/** h1と説明文 */
.h1_wrapper {
    margin: 0 0 40px; */
    padding: 0 0 30px;
    border-bottom: solid 6px #555d69;
}
#MapiContainer .h1_wrapper h1 {
    margin: 0;
    padding: 0;
    border-bottom: none;
}

/** MapiResultTxtのhit数とページャー */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.float-l {
    float: left;
}
.float-r {
    float: right;
}
.MapiResultTxt .font-adjust {
    font-size: 14px;
    font-family: "UD新ゴL", "UD Shin Go Light", sans-serif;
}

/** リスト */
.padding-top-10 {
    padding-top: 10px;
}
.padding-bottom-10 {
    padding-bottom: 10px;
}
.MapiTableWrap {
    border-bottom: solid 3px #cecece;
}
.MapiTable tbody th, .MapiTable tbody td {
    border-bottom: 3px solid #eee;
}
.MapiTableWrapInner {
    padding: 0;
    border-top: solid 3px #cecece;
}

.MapiTableWrapInner .b-select {
    padding-left: 5px;
    vertical-align: text-bottom;
}
/** nohit */
.MapiNoHit .MapiDataError p {
    text-align: center;
}
.MapiNoHit .MapiFloatC2 {
    display: none;
}